Plank.DockTheme.create_urgent_glow – plank Reference Manual

# create_urgent_glow

## Description:

public Surface create_urgent_glow (int size, Color color, Surface model)

Creates a surface for an urgent glow.

## Parameters:

size | the size of the urgent glow
color | the color of the urgent glow
model | existing surface to use as basis of new surface

## Returns:

a new surface with the urgent glow drawn on it